HINO Bugs -

Bug #2229

[EnginePayroll] overtime tidak dihitung payroll jika overtime nya lintas hari

06/12/2023 05:55

PM - Muhammad Bintar

Status: Closed

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/12/2023
06/15/2023
0%

0.00 hour
0.00 hour

Description

nya di lintas hari, tidak dapat terhitung di engine payroll.
remote.minovais.com:61120
overtime di tanggal 14 maret dan 15 maret. running payroll di bulan april 2023.
dear tim developer mohon support nya untuk perbaikan pada engine payroll dimana pada saat ada tanggal yang pengisian overtime
History

#1 - 06/13/2023 09:21 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Bintar,

untuk data tsb StartActualTime & EndActualTime nya sudah terisi belum?

Karena setau saya yg di hitung di engine payroll adalah durasi yg menghitung selisih jam tsb, bukan dari field duration.
Coba make sure dl ke yomma ya soal ini

Thanks

#2 - 06/13/2023 09:47 AM - Kezia Pawitra Yulianti

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

#3 - 06/13/2023 02:19 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

Fixing :
Update folder API1\bin & API2\bin : MinovalS.MinovaES.Business.PY.dll
#4 - 06/13/2023 02:19 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Muhammad Bintar

#5 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed
